MediaWiki:Mbox.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

14 July 2026

13 July 2026

29 August 2025

  • curprev 16:2416:24, 29 August 2025 ReinDevildom talk contribs 1,998 bytes +1,998 Created page with "Mbox: .mbox { --type-important: rgba(200, 0, 0, 0.8); --type-moderate: rgba(233, 124, 47, 0.8); --type-minor: rgba(241, 197, 37, 0.8); display: flex; position: relative; background-color: var(--custom-mbox-bg); border: 1px solid #d6d6d6; border-left-width: 8px; border-left-color: #d6d6d6; border-radius: 3px; margin-bottom: 5px; min-height: 32px; } .mbox.mbox-type-important { border-left-color: var(--type-important); } .mbox.mbox-type-moderate { borde..."